@charset "Shift_JIS";

/* トップページランキング */
div.loading {
	position:relative;
	background: #FFFFFF;
	opacity: 0.5;
	height: 662px;
}

div.loading img {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* カタログ一覧 */
.catalog_data img.ships,
.catalog_data img.shipsforwomen {
	height:20px;
}

.catalog_data img.khaju,
.catalog_data img.preferships {
	height:40px;
}

.catalog_data img.shipsdays {
	width:110px;
}

.catalog_data img.liflattieships,
.catalog_data img.shipskids {
	height:20px;
}

.catalog_data img.shipsjetblue{
	width:175px;
}
.select_01_outer select {
    width: 100%;
    padding: 5px 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    font-size: 12px;
    border: 1px #cccccc solid;
    border-radius: 3px;
    background: transparent;
    color: #000000;
    z-index: 1;
}

/* カタログ詳細 */
#page_catalogDetail img.ships {
	width:94px;
}
#page_catalogDetail img.shipsdays {
	width:140px;
}
#page_catalogDetail img.liflattieships {
	width:202px;
}
#page_catalogDetail img.shipskids {
	width:144px;
}
#page_catalogDetail img.shipsforwomen {
	width:94px;
}
#page_catalogDetail img.shipsjetblue {
	width:213px;
}
#page_catalogDetail img.preferships {
	width:90px;
}
#page_catalogDetail img.khaju {
	width:88px;
}
.reco_goods{
 font-weight: normal;
 color: #333333;
 text-align: center;
 font-size: 20px;
 font-weight: bold;
 margin-top: 15px;
 margin-bottom: 15px;
}
.goods_right{
 margin-bottom: 80px;
}
.ask_com_top{
 margin-bottom: 20px
}
